RSS   Podatności dla 'Liens dynamiques'   RSS

2007-01-17
 
CVE-2007-0332

CWE-Other
 

 
(1) admin/adminlien.php3 and (2) admin/modif.php3 in liens_dynamiques 2.1 do not require authentication, which allows remote attackers to perform unauthorized administrative actions using a direct request.

 
 
CVE-2007-0331

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in liens.php3 in liens_dynamiques 2.1 allows remote attackers to inject arbitrary web script or HTML by using the ajouter=1 query string and the add menu.

 


Copyright 2021, cxsecurity.com

 

Back to Top